﻿/* 二维码 */
#zzt{
    width: 135px;
    height: 135px;
    position: absolute;
    left: -140px;
    top: 3px;
    display: none;
    background: url(/cms/templates/830543622322070000/images/zzt.png) no-repeat;
}
#mztapp{
    width: 135px;
    height: 135px;
    position: absolute;
    left: -140px;
    top: 3px;
    display: none;
    background: url(/cms/templates/830543622322070000/images/mzt.png) no-repeat;
}
#zzwx{
    width: 135px;
    height: 135px;
    position: absolute;
    left: -140px;
    top: 3px;
    display: none;
    background: url(/cms/templates/830543622322070000/images/zawx.jpg) no-repeat;
background-size:cover;
}
 




#footer {
	width: 100%;
	background: #EBEBEB;
	border-top: 1px solid #DEDEDE;
}

.footer-content {
 
	margin: 0 auto;
	padding: 20px 0px 50px 0px;
}

/* 友情链接 */
.footer-links {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0px;
}

.footer-links-ul {
	width: 100%;
	display: block;
	position: relative;
}

.footer-links-ul>ul {
	width: calc(100% + 15px);
	margin-left: -15px;
}

.footer-links-ul>ul>li {
	float: left;
	width: calc(20% - 15px);
	margin-left: 15px;
	list-style-type: none;
}

.footer-links-ul>ul>li p {
	padding-left: 14px;
	height: 36px;
	line-height: 36px;
	background-color: #ffffff;
	position: relative;
	cursor: pointer;
	z-index: 6;
	color: #5f5f5f;
	transition: .3s all;
	border-radius: 5px;
}

 



.footer-links-ul>ul>li p em {
	position: absolute;
	right: 12px;
	top: 15px;
	width: 10px;
	height: 6px;
	transition: .3s all;
	background: url(/cms/templates/830543622322070000/images/footer_icon_01.png) no-repeat;
}

.footer-links-ul>ul>li.on p i {
	display: block;
}

.footer-links-ul>ul>li.on em {
	transform: rotate(180deg);
}

.footer-links-ul>ul>li p i {
	position: absolute;
	left: 50%;
	bottom: 38px;
	margin-left: -14px;
	width: 28px;
	height: 15px;
	display: none;
	background: url(/cms/templates/830543622322070000/images/footer_icon_02.png) no-repeat center;
}

.footer-links-ul>ul>li .footer-links-ul-li {
	display: none;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	left: 0px;
	right: 0;
	z-index: 5;
	bottom: 52px;
	background-color: #ffffff;
	border-radius: 2px;
	box-shadow: 0 0 6px rgba(22, 88, 160, .21);
}

.position-link {
	padding: 15px 0 15px 20px; line-height:30px;
	box-sizing: border-box;
}
.position-link a{ margin-right:15px; float: left; }

/* 手机端友情链接 */

.phone-footer-links-ul {
	width: 100%;
	box-sizing: border-box;
	display: none;
	position: relative;
}

.phone-footer-links-ul>ul {
	width: calc(100% + 1%);
	margin-left: -1%;
}

.phone-footer-links-ul>ul>li {
	float: left;
	width: calc(25% - 1%);
	margin-left: 1%;
	list-style-type: none;
}

.phone-footer-links-ul>ul>li p {
	padding-left: 14px;
	background-color: #ffffff;
	position: relative;
	cursor: pointer;
	z-index: 6;
	color: #5f5f5f;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	padding: 10px;
}


.phone-footer-links-ul>ul>li p em {
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
	height: 6px;
	background: url(/cms/templates/830543622322070000/images/footer_icon_01.png) no-repeat;
}

.mark_2021 {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.dialog_2021 {
	width: 80%;
	background: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	max-height: 85%;
	overflow-y: auto;
}

.dialog_2021 ul li {
	font-size: 14px;
	line-height: 24px;
	padding: 10px 0;
	border-bottom: 1px #e8e8e8 solid;
	text-align: left;
}

.dialog_2021 ul li a {
	display: block;
	padding: 0 15px;
	color: #666;
}


.footer-border {
	width: 100%;
	height: 1px;
	background: #DEDEDE;
}

/* 底部网站信息 */
.footer-bottom {
	width: 100%;
	margin-top: 15px;
}

.footer-zzdt {
	width: 40px;
	margin-right: 20px;
	margin-top: 30px;
	float: left;
}

/* 网站信息 */
.footer-gywm {
	float: left;
	width: 41%;
	margin-right: 10px;
}

.footer-gywm ul {
	width: 100%;
}

.footer-gywm ul li {
	float: left;
	font-size: 14px;
	color: #545454;
}
.footer-gywm ul li a,.footer-gywm ul li a:link,.footer-gywm ul li a:visited{ color: #545454; }

.footer-gywm ul li span {
	margin: 0px 10px;
}

.footer-gywm-other {
	width: 100%;
	margin-top: 5px;
	color: #545454;
	font-size: 14px;
}
.footer-gywm-other  img{     vertical-align: middle; }

.footer-gywm-other a,.footer-gywm-other a:link,.footer-gywm-other a:visited{ color: #545454; }

/* 新媒体矩阵 */
.footer-jz {
	float: left; position: relative;
	width: 34%;
}

.footer-jz-tip {
	margin-bottom: 10px;
}

.footer-jz-tip a {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}

.footer-jz li {
	width: 50%;
	float: left;
	margin-bottom: 9px;
	list-style: none;
}

.footer-jz li a {
	display: block;
	margin-right: 6px;
	line-height: 40px;
	height: 40px;
	padding-left: 52px;
	background-color: #DEDEDE;
	position: relative;
 
	font-size: 14px;
	color: #545454;
}

.footer-jz li a img {
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 6px;
	left: 15px;
}


/* 网站找错 */
.footer-zc {
	width: calc(24% - 60px);
	float: right;
	text-align: right;
}
 

/* 手机版图标 */
.footer-icon-phone {
	display: none;
}


/* =================@media================== */

@media screen and (min-width: 1000px) {
	.footer-gywm-other{
		line-height: 30px;
	}
}

@media screen and (max-width: 1340px) {}

@media screen and (max-width: 1240px) {}


@media screen and (max-width: 1000px) {

	.footer-links {
		padding: 20px 15px; display:none;
	}
.footer-border{ display:none; }

	.footer-links-ul {
		display: none;
	}

	.phone-footer-links-ul {
		display: block;
	}

	.phone-footer-links-ul>ul>li p {
		padding-left: 8px;
		background-color: #ffffff;
		position: relative;
		cursor: pointer;
		z-index: 6;
		font-size: 12px;
	}

	.phone-footer-links-ul>ul>li p em {
		right: 5px;
		background-size: 70% 70%;
		width: 10px;
		height: 6px;
	}

	.footer-content {
		padding: 10px 15px 30px 15px;
	}

	.footer-zzdt,
	.footer-jz
	  {
		display: none;
	}


	.footer-gywm {
		width: 100%;
		float: none;
	}

	.footer-gywm ul {
		display: flex;
		justify-content: center;
	}

	.footer-gywm ul li {
		float: left;
		font-size: 12px;
		color: #545454;
	}

	.footer-gywm ul li span {
		margin: 0px 10px;
	}

	.footer-gywm-other {
		width: 100%;
		margin-top: 18px;
		font-size: 11px;
		text-align: center;
	}


	.footer-icon-phone {
		width: 100%;
		margin: 20px auto 0px auto;
		display: block;
		text-align: center;
	}

	.footer-icon-phone a {
		display: inline-block;
		margin: 0 20px;
	}

.footer-zc {
		width: 100%;
		text-align: center;
		margin-left: -10px;
		box-sizing: border-box;
 
	}



}


@media screen and (max-width: 768px) {}

@media screen and (max-width: 375px) {

	.footer-links {
		padding: 20px 15px 10px 15px;
	}

	.phone-footer-links-ul>ul {
		width: calc(100% + 10px);
		margin-left: -10px;
	}

	.phone-footer-links-ul>ul>li {
		width: calc(100% / 2 - 10px);
		margin-left: 10px;
		margin-bottom: 10px;
	}


	.footer-icon-phone a {
		margin: 0 10px;
	}

}

@media screen and (max-width: 320px) {
	.other-language-phone {
		font-size: 14px;
	}

}



.footer-zc { position:relative; }
.footer-zc img {vertical-align: middle;}




.dzjg{ text-align:center; position: static;     }
.jc{  text-align:center; position: static;   }

.zzdt {margin-right: 10px;}
 
@media (min-width:1000px) {
.dzjg{ top: 30px;  right: 0px;  display: block; position: absolute; }
.jc{ top: 43px; right: 80px; display: block; position: absolute; }
.zzdt{ display:none; }
}


@media  (max-width: 750px){
.zzdt img { width:30px; height:auto; }
.jc img{ width:80px; height:auto; }
.dzjg img{ width:60px; height:auto; }
}

